Fri, 13 Dec 2019 16:07:05 UTC | login

Information for RPM firebird-devel-2.5.5.26952.0-2.el7.armv7hl.rpm

ID150319
Namefirebird-devel
Version2.5.5.26952.0
Release2.el7
Epoch
Archarmv7hl
SummaryDevelopment Libraries for Firebird SQL RDBMS
DescriptionDevelopment libraries for firebird.
Build Time2018-12-03 15:24:28 GMT
Size46304
3ec3eea75b7937222838cba65ab69357
LicenseInterbase
Buildrootinfrastructure7-el7-build-53184-195229
Provides
firebird-devel = 2.5.5.26952.0-2.el7
firebird-devel(armv7hl-32) = 2.5.5.26952.0-2.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
firebird-libfbclient = 2.5.5.26952.0-2.el7
firebird-libfbembed = 2.5.5.26952.0-2.el7
libfbclient.so.2
libfbembed.so.2.5
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Files
1 through 12 of 12
Name ascending sort Size
/usr/include/firebird4096
/usr/include/firebird/ib_util.h1061
/usr/include/firebird/ibase.h225988
/usr/include/firebird/iberror.h122820
/usr/include/firebird/perf.h2505
/usr/include/ib_util.h31
/usr/include/ibase.h29
/usr/include/iberror.h31
/usr/lib/fb_config2815
/usr/lib/libfbclient.so16
/usr/lib/libfbembed.so17
/usr/lib/libgds.so14
Component of
1 through 1 of 1
Buildroot descending sort Created State
infrastructure7-el7-build-53191-195245 2018-12-03 15:30:51 expired